package cn.im.ptlxstore.model;

import cn.base.bean.BaseBean;

public class PtlxccqzglBean extends BaseBean implements java.io.Serializable {
	private String xh;
	private String zxh;
	private String ccqbh;
	private Integer ccqjb;
	private String cjry;
	private String cjrq;
	private String xgry;
	private String xgrq;
	private String bz;
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setZxh(String zxh){
		this.zxh = zxh;
	}
	public String getZxh(){
		return zxh;
	}
	public void setCcqbh(String ccqbh){
		this.ccqbh = ccqbh;
	}
	public String getCcqbh(){
		return ccqbh;
	}
	public void setCcqjb(Integer ccqjb){
		this.ccqjb = ccqjb;
	}
	public Integer getCcqjb(){
		return ccqjb;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
}